.blog {
    color: #FFFFFF;
    background: repeating-linear-gradient(0deg, #000000, #410256 100%);
    position: relative;
    border: 1px solid #323232;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 8%;
    padding-right: 8%;
}

.article {
    background: #00000069;
    border-top-left-radius: 3%;
    border-top-right-radius: 3%;
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
    padding-bottom: 1rem;
}

.article-img{
    text-align: center;
}

.article-img img {
    width: 100%;
    height: auto;
    max-width: 100%;
    border-top-left-radius: 3%;
    border-top-right-radius: 3%;
    margin-bottom: 1.5rem;
}

.article-title {
    padding-bottom: 1rem;
    border-bottom: 1px solid;
}

.article-title h1 {
    margin-left: 1rem;
}

.article-title h2 {
    margin-left: 1rem;
}

.article-title h3 {
    margin-left: 1rem;
}

.article-title h4 {
    margin-left: 1rem;
}

.article-title h5 {
    margin-left: 1rem;
}

.article-title h6 {
    margin-left: 1rem;
}

.article-description {
    padding-top: 1rem;
    padding-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.go{
    float: right;
    padding-top: 1rem;
}

.blog-pagination {
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.blog-pagination button {
    text-align: center;
    background: #e097f8;
    border-radius: 2rem;
    width: 2rem;
}

.blog-pagination button:hover {
    text-align: center;
    background: #e642c2;
    border-radius: 2rem;
    width: 2rem;
}

.blog-pagination button:focus {
    text-align: center;
    background: #c21d9e;
    border-radius: 2rem;
    width: 2rem;
}